body {
	font-family: Tahoma;
	font-size: 11px;
	min-width: 354px;
}
#box {
	display: block;
	margin-top: 5px;
	text-align:left;
	/* border: 1px solid #999; */
	/* width: 960px; */
	margin-left:auto; 
	margin-right:auto;
}
#box header {
	margin-top: 15px;
	margin-left:20px;
}
#boxhilfe {
	padding-top: 50px;
	/* padding-bottom: 50px; */
}
#hilfe {
	width: 441px;
	margin-left:auto; 
	margin-right:auto;
}
#hilfe img  {
	height: 306px;
	width: 441px;
}
#hilfetext {
	position: relative;
	top: -3px;
	border: 1px solid #666;
	padding:20px;
	margin-left:1px;
	font-size: 14px;
	font-family: Calibri,Arial;
}
#hierklicken {
	font-size: 20px;
	color: blue;
}
#hilfetext table {
	width: 80%;	
}
#hilfetext table td{
	width: 50%;	
}
footer {
	left:50%;
	margin-top: 5px;
	text-align:left;
	width: 960px;
	color: #454A46;
	font-size: 10px;
	font-family: Arial;
	line-height: 18px;
	margin-left:auto; 
	margin-right:auto;
}
.foot_space_r {
	position: relative;
	text-align: right;
	color: black;
}
.foot_space_l {
	position: absolute;
	text-align: left;
}
.foot_space_r a {
	text-decoration: none;
	color: #454A46;
}
.hggreen {
	color:#79b63e;
}
img {
	border:0;
}
a {
	text-decoration: none;
	color: none;
}
a:hover {
	text-decoration: underline;
	color: none;
}
#teamviewer {
	float:right;
	margin-top: 20px;
	margin-bottom: 20px;	
	height: 60px;
	width: 160px;
}
#teamviewer a, #teamviewer a:hover, #teamviewer a:visited {		
	display: block;
	background:url(teamviewer-badge.png) no-repeat left top;
	height: 60px;
	width: 160px;
	text-decoration: none;
	color: #555;
	font-family: Tahoma;
	font-size: 15px;
	padding-top: 20px;
	padding-left: 50px;
}
#netviewer {
	float:left;
	margin-left: 50px;
	margin-bottom: 20px;
	height: 60px;
	width: 160px;
}
#netviewer a, #netviewer a:hover, #netviewer a:visited {	
	display: block;
	background:url(netviewer-badge.png) no-repeat left top;
	height: 60px;
	width: 160px;
	text-decoration: none;
	color: #555;
	font-family: Tahoma;
	font-size: 15px;
	padding-top: 20px;
	padding-left: 50px;
}